description: This method retrieves information about all the traffic rules associated with a mobile edge application instance. 
operationId: ApplicationsTrafficRules.GET
produces:
- application/json

responses:
  200:
    description: It is used to indicate nonspecific success. The response body contains a representation of the resource.
    schema:
      type: array
      items:
        type: object
        properties:
          TrafficRule:
            $ref: '#/definitions/TrafficRule'
    examples:
      application/json:
        TrafficRule:
          trafficRuleId: 'TrafficRule123'
          serName: 'ExampleService'
          filterType: 'FLOW'
          priority: '1'
          trafficFilter:    
            - srcAddress:
                - '192.168.2.0/24'
                - '192.168.3.0/24'
              dstAddress:
                - '192.127.4.100/32'
              dstPort:
                - '80'
          action: 'FORWARD_DECAPSULATED'
          dstInterface: 
            interfaceType: 'IP'
            dstIpAddress: '20.1.1.1'
          state: 'ACTIVE'
  400:
    description: Bad Request
    schema:
      type: object
      properties:
        ProblemDetails:
          $ref: '#/definitions/ProblemDetails'
  403:
    description: Forbidden
    schema:
      type: object
      required:
      - ProblemDetails
      properties:
        ProblemDetails:
          $ref: '#/definitions/ProblemDetails'
  404:
    description: Not Found
    schema:
      type: object
      properties:
        ProblemDetails:
          $ref: '#/definitions/ProblemDetails'